@import url('https://fonts.googleapis.com/css?family=Lato|Montserrat:700');
html, body {
  margin: 0;
  padding: 0;
  width: 100% !important;
  font-family: 'Lato', sans-serif;
  scroll-behavior: smooth;
  visibility: hidden;
  overflow-x: hidden;
}
.loading-page {
  background:#FFF;
  width:100%;
  height:100vh;
  z-index: 200;
  visibility: visible;
}
.loading-page .counter h1 {
  position:fixed;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
  color: #000;
  font-size: 2em;
  font-weight:bolder;
  margin-top:-10px;
}

h1, h3, h4{
  font-family: 'Montserrat', sans-serif;
}
p{
  font-family: 'Lato', sans-serif;
  font-size: 0.9em;
}
a{
  text-decoration: none;
  color: black;
}
.vimeo-wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 70%;
  height: 70%;
  z-index: -1;
  pointer-events: none;
  overflow: hidden;
  transform: translate(-50%, -50%);
}
.vimeo-wrapper iframe {
  width: 90vw;
  height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
  min-height: 100vh;
  min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.social{
  position: fixed;
  transform: rotate(90deg);
  top: 50%;
  right: -4%;
  z-index: 100;
}
.social a{
  text-decoration: none;
  color: #000;
  cursor: pointer;
}
header{
  position: fixed;
  height: 8%;
  width: 100%;
  top: 10px;
  left: 0%;
  z-index: 999;
}
header img{
  position: absolute;
  height: 100%;
  top: 50%;
  left: 50%; 
  transform: translate(-50%, -50%); 
}
.slogan{
  height: 100%;
  width: 100%;
}
.slogan h1{
  font-size: 3em;
  width: 10%;
  left: 10%;
  top: 15%; 
  position: absolute;
  z-index: 2;
}
#scroll{
  position: absolute;
  top: 95%;
  left: 50%;
  cursor: pointer;
  z-index: 100;
  transform: translate(-50%, -50%); 
}
.p2gfgfgf{
  top: 100%;
  height: 100%;
  width: 100%;
  position: absolute;
}
.about_us{
  position: absolute;
  left: 10%;
  top: 30%;
  width: 30%;
  text-align: justify;
}
.image1 img{
  position: absolute;
  height: 300px;
  right: 5%;
  z-index: -2;
}
.image2 img{
  position: absolute;
  height: 400px;
  right: 25%;
  z-index: -1;
}
.dfjklsd12{
  top: 200%;
  height: 100%;
  width: 100%;
  position: absolute;
}
.about-contest{
  top: 15%;
  left: 15%;
  height: 70%;
  width: 70%;
  position: absolute;
}
#circle { 
  position: absolute; 
  width: 30%; 
  overflow: hidden; 
  right: -10%;
  top: 59%;
  padding-bottom: 100%;
}

#circle text { font-family: 'Montserrat', sans-serif;; font-size: 15.5px; font-weight: bold; }

#circle svg { position: absolute; left: 0; top: 0; width: 100%; height: 540px;
}

.about-contest h1{
  font-size: 2em;
  transform: rotate(-90deg);
  left: -30%;
  bottom: 35%;
  position: absolute;
}
.information{
  width: 70%;
  position: absolute;
  left: 15%;
  height: 80%;
  top: 10%;
}
.information p{
  font-family: 'Lato', sans-serif;
}
.bold{
  font-weight: bold;
}
.image3 img{
  position: absolute;
  height: 65%;
  left: -30%;
  top: 40%;
  z-index: 3;
}
.kdlfjfdk1543{
  top: 300%;
  height: 100%;
  width: 100%;
  position: absolute;

}
.image4 img{
  position: absolute;
  height: 70%;
  right: 0%;
  top: 20%;
  z-index: -3;
}
.image5 img{
  position: absolute;
  height: 65%;
  left: -10%;
  top: 100%;
  z-index: -3;
}
.image6 img{
  position: absolute;
  height: 65%;
  right: -5%;
  top: 20%;
  z-index: -3;
}
.dates{
  position: absolute;
  top: 10%;
  left: 20%;
}
.box-1{
  height: 30%;
  width: 20%;
  top: 30%;
  left: 20%;
  border: 2px solid black;
  position: absolute;
}
.box-2{
  height: 30%;
  top: 30%;
  left: 40%;
  width: 20%;
  border: 2px solid black;
  position: absolute;
}
.box-3{
  height: 30%;
  top: 30%;
  left: 60%;
  width: 20%;
  border: 2px solid black;
  position: absolute;
}
.box-4{
  height: 30%;
  top: 60%;
  left: 20%;
  width: 20%;
  border: 2px solid black;
  position: absolute;
}
.box-5{
  height: 30%;
  top: 60%;
  left: 40%;
  width: 20%;
  border: 2px solid black;
  position: absolute;
}
.box-6{
  height: 30%;
  top: 60%;
  left: 60%;
  width: 20%;
  border: 2px solid black;
  position: absolute;
}
.box-1 h1, .box-2 h1, .box-3 h1, .box-4 h1, .box-5 h1, .box-6 h1{
  font-size: 1.4em;
  padding-left: 5%;
}
.box-1 p, .box-2 p, .box-3 p, .box-4 p, .box-5 p, .box-6 p{
  font-size: 1em;
  padding-left: 5%;
}
/*---
THIRD PAGE
---*/
.gfkldfg2423{
  top: 400%;
  height: 100%;
  width: 100%;
  position: absolute;
}
::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #d7d7d7;
}
::-moz-placeholder {
  /* Firefox 19+ */
  color: #d7d7d7;
}
:-ms-input-placeholder {
  /* IE 10+ */
  color: #d7d7d7;
}
:-moz-placeholder {
  /* Firefox 18- */
  color: #d7d7d7;
}

h3 {
  font-weight: bold;
  font-size: 1.5rem;
  text-align: center;
  color: #000;
}

h4 {
  font-size: 1.2rem;
  color: #000;
}

.subscribe-container {
  text-align: center;
  margin: 1em auto;
  padding-top: 5em;
  width: 90%;
  max-width: 320px;
}

.mc-field-group input {
  font-size: 16px;
  border: none;
  border-bottom: 1px solid #d7d7d7;
  margin: 20px 0;
  padding: 5px 20px 5px 10px;
  outline: none;
  width: 100%;
  font-family: 'Open Sans', Arial, sans-serif;
  box-sizing: border-box;
}

.mc_embed_signup input.required.error {
    border-bottom: 1px solid #eb2344;
}
.hidden{
  visibility: hidden;
}
.show{
  visibility: visible;
}
.clear input {
  background: #000;
  font-size: .8rem;
  color: #fff;
  border-radius: 40px;
  padding: 12px 35px;
  box-shadow: none;
  outline: none;
  border: none;
  cursor: pointer;
  margin: 4em auto;
  display: block;
  transition: 0.2s ease background;
  font-family: 'Open Sans', Arial, sans-serif;
  font-weight: 700;
}

.mc_embed_signup input#mc-embedded-subscribe:hover {
  background: #144183;
}
.mc_embed_signup input#mc-embedded-subscribe:focus {
  background: #144183;
}

.error-message {
  display: none;
  color: red;
  text-align: center;
  font-size: .8em;
}

.success-message {
  display: none;
  text-align: center;
}

.success-message > div {
  width: 100%;
  opacity: 0;
  animation: reveal 1s 1s forwards;
  text-align: center;
}
@keyframes reveal {
  0%, 75% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

svg.checkmark {
  width: 75px;
  height: 75px;
  margin: 2em auto;
  border-radius: 50%;
  display: block;
  stroke-width: 4;
  stroke: #3a74cb;
  stroke-miterlimit: 10;
  box-shadow: inset 0px 0px 0px #7ac142;
  transition: 1s all ease;
}
svg.checkmark.active {
  animation: moveupwards 1s 1s forwards;
}
@keyframes moveupwards {
  0%, 75% {
    width: 75px;
    height: 75px;
    margin: 2em auto;
  }

  100% {
    width: 50px;
    height: 50px;
    margin: 1em auto;
  }
}
svg > .checkmark-circle {
  stroke-dasharray: 166;
  stroke-dashoffset: 166;
  stroke-width: 3;
  stroke-miterlimit: 10;
  stroke: #3a74cb;
  fill: none;
  animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;
}

svg > .checkmark-check {
  transform-origin: 50% 50%;
  stroke-dasharray: 48;
  stroke-width: 3;
  stroke-dashoffset: 48;
  animation: stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;
}

@keyframes stroke {
  100% {
    stroke-dashoffset: 0;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .success-message svg {
    display: none;
  }
}

@supports (-ms-ime-align: auto) {
  .success-message svg {
    display: none;
  }
}

/*---
SIXTH PAGE
---*/
.dgslkgds3532{
  height: 100%;
  width: 100%;
  position: absolute;
  top: 500%;
}



/*----------------------------------
  Medium devices: iPad vertical
------------------------------------*/

@media (max-width: 991px) {
  .social {
    display: none;
}
.image1 img {
  display: none;
}
.image2 img {
  display: none;
}
.image3 img {
  display: none;
}
.image4 img {
  display: none;
}
.image5 img {
  display: none;
}
.image6 img {
  display: none;
}
.about_us {
  position: absolute;
  left: 10%;
  top: 25%;
  width: 80%;
  text-align: justify;
}
.about-contest h1 {
  font-size: 2em;
  transform: rotate(-90deg);
  left: -75%;
  bottom: 35%;
  position: absolute;
}
#circle {
  position: absolute;
  width: 50%;
  overflow: visible;
  visibility: hidden;
  right: 0%;
  top: 90%;
  padding-bottom: 100%;
}
p{
  font-family: 'Lato', sans-serif;
  font-size: 0.6em;
}
.box-1 h1, .box-2 h1, .box-3 h1, .box-4 h1, .box-5 h1, .box-6 h1{
  font-size: 0.6em;
  padding-left: 5%;
}
.box-1 p, .box-2 p, .box-3 p, .box-4 p, .box-5 p, .box-6 p{
  font-size: 0.6em;
  padding-left: 5%;
}
}



/*----------------------------------
  Small devices: iPhone 6+ and below
------------------------------------*/

@media (max-width: 767px) {


}


/*----------------------------------
  iPhone 6 & 6+ specific text bump
------------------------------------*/

@media (max-width: 991px) and (max-height: 736px) and (min-height: 481px) {


}



